<?php

namespace App\Http\Controllers;
use Gate;

abstract class Controller
{
    public function verificaAutorizacao($autorizacao){
        if (Gate::denies($autorizacao))
            abort(403, "Acesso Negado...");
        return true;
    }
}
